{
  "type": "service_account",
  "project_id": "bnnghhj-api6",
  "private_key_id": "5629e2420440ac8bc9fd4f4963db9862f6140fde",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDrekKn9dLhUSmM\nU7ZiFxXKpPIHxaocQBn1R7aIv6w27o/LRTGJ9V6F5SZEw3egM7bstwJBorkT/wuc\nlPwAnrhsjymY3TtDW7mACrIymjxbuaFLWQOmchfUl1/lj4Tu+CfUoaCk6dwyQiJb\nMuAQRPNHGkD6ySwKRoPMAcgpcbfK8qQUDxUwdTMqcILIGAjqWs0I53gTZt87/h2B\nIYE4AlUiHdyCQ+zm+hN3skKCLpP7dCMgW09MXVOsH4+oke5OoPDiMF7CdJwRHVQK\n99LoQ3hO9ozfBCtl8r72aHWMyXoT9/gxA9/emR6txJn9WFphc8DuQA3pc7Ftl3Jw\ntJ3LWhnfAgMBAAECggEABwMHfBfiVSpFCfQuMKKOWA/sUxXsOFYiT774bP8EIkid\nSIjBbmG7lFIb/x0w8TjJACh87TZqu3EzR9DZ5izTwgvLSc2Ap8NR9UGcR8x28qZG\n6sb2SF0KX564UM4iv7js+rRrY63BDFAS1NNhf6qF8f6So8UcxhuObiM5ch58QhND\n9vZbM14vW1wrnrXGmKKPfc5h6+AbDxLQeXCkS369A8eCBqMe1jOU5pdS1L90keSI\n2e1HLMQiphhZQYGz9OmPLivyCTIXs7+RN6KY2N6JCxR4AUlU+u+gThamwOHcTNY3\niBmRvH1DVLN+SINjnKUYdPbuwWkzH7LcgMGiufUPPQKBgQD4b851TqjaeCRo0F5P\nFzWo1jLGc/SK0BvOYIVMXNNCSOYZa3yq9KCoqIeQsmjoYzHqGXTWRfNkpnHa9WRa\nKeX6vfvgPqLr2oA6ONkv0yA7x2su1XLZnAGBR8VLUTqDL0PmWDBSE2tyVxhNGPdD\nJgrKDpbYqKh5C4qF/4dB8YumcwKBgQDypXTg++sUNslhzhbTBfUMAzwbx7c1X6Kd\nRymF+UkcnoLjiYrq7myv/BEf3PvfPAZOeum9Kvj/dIblUk5g97uruz5fA09wWVdh\n8aCjzvidMeGsYnbZ/DyB3kMHqXkqF/40Tln4b6398BzKTOh0CcvckGBfpSc9QALL\n1AEFlka35QKBgQDWmK18AwA0BodcynBMXT4Ko0ukxNC9f1olgJZkCeKqZRHtbz12\n5mxIg5rmUFXyNo0NLAQSesXtcSD0A/g1Me/oEWeaokBU/p64rBZfCz3SpUVeZR4Z\n/noGVBqGHpouawt50z+aBhBP6g+huSkMpbW4J7YBXF56gI+dg8YwHheFJQKBgQDl\nnR7iPGHzafjdnclJfeyqpnD+FNrRHiPi01F+3yyJcZKIwUJ9GIwvaMfHsDWExOdu\n4q9HfF/OVTXF0kIrTqMAWpsmDBrjRRgErkOGX7gyAN7+Ytr3YtLbTjl+CaiH5dZ/\nJtnK19v9XnfQFEEwdYi9ur4IJF/ifS1oNsGUyOU45QKBgQCx1aJxh69PZVnPc1Lj\ndYZiUUk1QGnuxsrsSTevGro8kP8OpU9X1aYLkUdbRRlyeU2UpL7izQAlYkoQEm55\npszfl3aA7JAyDaNHl1R+uAnfpeWeZIh33SuLBkoBEdMlyoVykkyYRIYhTeFKDwuT\nScnDLMNffUl+Ewlc+sNh5u1tuA==\n-----END PRIVATE KEY-----\n",
  "client_email": "nbngh-api6@bnnghhj-api6.iam.gserviceaccount.com",
  "client_id": "108248661260375390161",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/nbngh-api6%40bnnghhj-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
